.LoginModal .modal-content {
  border: none;
  border-radius: 14px;
  overflow: hidden;
  height: 560px;
}
.LoginModal .form-section-wrapper,
.LoginModal .form-sec {
  overflow: auto !important;
  max-height: 270px !important;
  scrollbar-width: thin;
  scrollbar-color: #27a8e0 #ebebeb;
}
.LoginModal .common-section-header .common-section-title {
  color: #000 !important;
}
.LoginModal .common-section-header {
  margin-bottom: 30px;
}
.LoginModal .common_view_btn {
  max-width: 200px !important;

  display: flex;
  justify-content: center;
  margin: auto !important;
}
.LoginModal .text-danger {
  font-size: 13px;
  margin: 3px 2px;
  font-weight: 500;
}
.LoginModal .otp_wrapper {
  display: flex;
  align-items: center;
  gap: 10px;
}
.LoginModal .upload_btn_div {
  display: flex;
  gap: 5px;
  flex-wrap: wrap;
}

.LoginModal .otp_input_box {
  width: 40px !important;
  height: 40px;
  margin-right: 10px;
  border-radius: 8px;
  border: none;
  background: #e9e9e9;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
}

.LoginModal .otp_input_box:focus {
  outline: 2px solid #000;
  background: #fff;
}

.LoginModal .resend_otp {
  font-size: 12px;
  margin-top: 5px;
  cursor: pointer;
  color: #808080;
}

.LoginModal .modal-dialog {
  max-width: 900px;
}

.LoginModal .role-radio-group {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}

.LoginModal .role-radio {
  position: relative;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.LoginModal .role-radio input {
  margin-right: 5px;
}

.banner_holder {
  height: 100%;
}

.banner_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.login_content_holder {
  padding: 22px 26px;
  height: 100%;
}

.back_btn {
  border: none;
  background: transparent;
  padding: 0;
  font-size: 14px;
  display: flex;
  align-items: center;
  gap: 6px;
  margin-bottom: 10px;
  cursor: pointer;
}

.back_btn .back_icon {
  border: 1px solid #000;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  color: #000;
  aspect-ratio: 1/1;
  padding: 3px;
}

.LoginModal .red-tabs .nav-link.active {
  background: #8bc541 !important;
  color: #fff !important;
}

.signup_text {
  text-align: center;
  font-size: 13px;
  color: #777;
  margin: 28px 0 18px;
}

.signup_text span {
  color: #000;
  font-weight: 600;
  cursor: pointer;
}

.otp_btn {
  width: fit-content;
  min-width: 170px;
  height: 42px;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.signup_section {
  margin-top: 20px;
}

.or_div {
  position: relative;
  margin-top: 40px;
  display: flex;
  justify-content: center;
}

.or_div .or_text {
  font-size: 16px;
  background: #000;
  width: 40px;
  height: 40px;
  color: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  aspect-ratio: 1/1;
  margin: 0;
  position: relative;
  z-index: 5;
}

.or_div::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  top: 0;
  background-color: #000;
  bottom: 0;
  margin: auto;
  z-index: 1;
}

.LoginModal .black_wrapper {
  display: flex;
  justify-content: center;
}

/* GOOGLE BUTTON */
.google_btn {
  width: fit-content;
  margin: 30px auto 0;
  background: #f5f5f5 0% 0% no-repeat padding-box;
  border: 1px solid #70707029;
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
  font-size: 17px;
  font-weight: 600;
  transition: 0.3s;
  cursor: pointer;
  padding: 3px 20px;
}

.google_btn:hover {
  background: #ebebeb;
}

.google_btn .google_icon {
  font-size: 35px;
}
.LoginModal .nav-tabs {
  padding-bottom: 4px;
}

.upload_btn_div {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}

.aadhaar_upload_box {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.preview_image img {
  border: 1px solid #ddd;
  border-radius: 8px;
  object-fit: cover;
}
@media (max-width: 991px) {
  .login_content_holder {
    padding: 20px;
  }
  .LoginModal .modal-content {
    height: 549px;
    width: 80%;
    margin: auto;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .LoginModal .modal-content {
    width: 95%;
  }
}
@media (min-width: 0px) and (max-width: 575.98px) {
  .LoginModal .modal-content {
    height: fit-content;
    width: 326px;
  }
  .LoginModal .or_div {
    margin-top: 25px;
  }
}
